API sandbox

From tfpie

JavaScript is required to use the API sandbox.